  /* ==========================================================================
    Investor
 ========================================================================== */

#content .body#investor.news{
	margin-bottom: 111px;
}
#content .body#investor-inner{
    margin-bottom: 146px;
}
#content .body#finance{
	margin-bottom: 111px;
}
#content .body#contact{
    margin-bottom: 158px;
}
#content .body#stakes{
    margin-bottom: 110px;
}


.right .list{
	margin-top: 36px;
	margin-bottom: 43px;
}
#investor.news .right .list{
	margin-bottom: 27px;
}
.right .list .media{
	margin-bottom: 57px;
}
.right .list .media:last-child{
	margin-bottom: 0px;
}
.right .list .media img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.right .list .media:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
.media-body{
	padding-left: 15px;
}
.right .list .media .media-body h4{
	font-size: 18px;
	font-weight: bold;
	color: #434343;
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 24px;
	letter-spacing: 0;
}
.right .list .media .media-body span{
	font-size: 15px;
	color: #d70c19;
    letter-spacing: 0;
}
.right .list .media .media-body p{
	font-size: 15px;
	color: #373737;
	line-height: 24px;
    margin-bottom: 0;
    margin-top: 8px;
    letter-spacing: 0px;
}
.right .more{
	font-size: 15px;
	color: #6c6c6c;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-mos-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	border: solid 1px #dedede;
    padding: 10px 55px;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.right .more:hover{
	background: #6c6c6c;
	color: #FFF;
}


@media screen and (max-width: 599px){
	.media-left, 
	.media-right, 
	.media-body{
		display: block;
	}
	.media-left, 
	.media>.pull-left{
		padding-right: 0;
	}
	.media-body{
		padding-left: 0;
		padding-top: 5px;
	}
	.media-left img{
		width: 100%;
	}

}

 /* ==========================================================================
    News Inner
 ========================================================================== */


#content #investor-inner .right{
	padding-left: 4px;
    margin-top: 38px;
    width: 855px;
	padding-right: 0;
}

#investor-inner .right h3{
	display: block;
}
#investor-inner .right section{
	float: left;
}
#investor-inner .right section:last-child{
	margin-top: 18px;
}
#investor-inner .right section .header{
	position: relative;
}
#investor-inner .right section .header h4{
	font-size: 31px;
	font-weight: bold;
	line-height: 48px;
	color: #434343;
    margin-bottom: 4px;
    letter-spacing: 0;
    padding-right: 0;
	margin-top: 10px;
}
#investor-inner .right section .header button{
	font-size: 15px;
	color: #b2b2b2;
	position: absolute;
	top: 10px;
	right: -23px;
    background: #f9f9f9;
    padding: 7px 30px;
}
#investor-inner .right section .header span{
	font-size: 15px;
	color: #d70c19;
	letter-spacing: 0;
}
#investor-inner .right section article{
	margin-top: 56px;
	padding-right: 60px;
}
#investor-inner .right section article img{
    margin-right: 49px;
	width: 100%;
	margin-bottom: 33px;
}

#investor-inner .right section article p{
	font-size: 15px;
	line-height: 24px;
	color: #373737;
	letter-spacing: 0;
	margin-bottom: 0;
}
#investor-inner .right section > h5{
	font-size: 21px;
	color: #434343;
	font-weight: bold;
	letter-spacing: 0.1px;
    margin-bottom: 22px;
}

#investor-inner .right section .video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
    overflow: hidden;
    /*height: 260px;*/
    width: 480px;
}
 
#investor-inner .right section .video-container iframe,
#investor-inner .right section .video-container object,
#investor-inner .right section .video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 480px;
    max-height: 270px;
}
@media screen and (max-width: 1199px){

	#content #investor-inner .right{
		width: 80%;
		padding: 0 10px;
	}
	#investor-inner .right section{
		width: 100%;
	}

}
@media screen and (max-width: 767px){
	#content .body#investor-inner {
	    margin-bottom: 50px;
	}
	#content #investor-inner .right{
		width: 100%;
	}
	#investor-inner .right section .header h4{
	    font-size: 18px;
	    line-height: 30px;
	    padding-right: 0;
	    margin-top: 5px;
	}
	#investor-inner .right section .header button{
		position: relative;
		float: right;
		top: 0;
		right: 0;
	}
	#investor-inner .right section .header span{
		padding: 7px 0px;
	}
	#investor-inner .right section article{
		padding-right: 0;
		margin-top: 20px;
	}
	#investor-inner .right section article img{
	    margin-right: 0;
    	width: 100%;
	}

}


 /* ==========================================================================
    Investor Co
 ========================================================================== */

#investor-co .right .tab-content #videoList{
	margin-bottom: 90px;
}
#investor-co .right .tab-content #download{
	margin-bottom: 113px;
}
#investor-co .right .yearSelect{
	font-size: 14px;
}    
#investor-co .right .list{
	margin-bottom: 0;
}
#investor-co .right .nav-tabs{
	border: 0;
	margin-top: 33px;
}

#investor-co .right .nav-tabs li{
	background: #f9f9f9;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#investor-co .right .nav-tabs li a{
	color: #b2b2b2;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#investor-co .right .nav-tabs li:hover,
#investor-co .right .nav-tabs li.active{
	background: #373737;
}

#investor-co .right .nav-tabs li:hover a,
#investor-co .right .nav-tabs li.active a{
	color: #FFF;
}


#investor-co .right .nav-tabs > li > a {
    padding: 0 18px;
    margin: 0;
    height: 31px;
    line-height: 31px;
    text-align: center;
}

#investor-co .right .tab-content > .tab-pane {
    margin-top: 62px;
}


/*Investor videoList*/

.list .list-item .media-left .videoArea{
	height: 220px;
	width: 350px;
}
.list .list-item .media-left .videoArea .embed-responsive{
	height: 100%;
}
#yearSelect .bootstrap-select>.dropdown-toggle{
	padding: 3px 12px;
}
#yearSelect .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 86px;
    margin-left: 5px;
}

@media screen and (min-width: 768px) and (max-width: 991px){

	#investor-co .list .list-item .media-left .videoArea{
		width: auto;
	}
	#investor-co .right .list .media .media-left,
	#investor-co .right .list .media .media-body{
		width: 100%;
		max-width: 490px;
		display: block;
		padding-left: 0;
	}
	#investor-co .right .list .media .media-body{
		padding-top: 15px;
	}

}

@media screen and (min-width: 600px) and (max-width: 767px){


	.list .list-item .media-left .videoArea {
	    height: auto;
	    width: 100%;
	}
	#investor-co .right .list .media .media-left,
	#investor-co .right .list .media .media-body{
		width: calc(50% - 5px);
		display: inline-block;
	}
	#investor-co .right .list .media .media-left{
		padding-right: 10px;
	}
	#investor-co .right .list .media .media-body{
		padding-left: 15px;
	}

}



@media screen and (max-width: 599px){

	#investor-co .list .list-item .media-left .videoArea {
	    height: auto;
	    width: 100%;
	}
	#investor-co .right .list .media .media-left,
	#investor-co .right .list .media .media-body{
		width: 100%;
		display: block;
		padding-left: 0;
	}
	#investor-co .right .list .media .media-body{
		padding-top: 15px;
	}

}

/*Investor Download*/
 
.downloadPage .right .list{
	margin-top: 17px;
}

@media screen and (max-width: 599px){

	.downloadPage .right .list ul li span{
		width: 100%;
		display: block;
	}

}


 /* ==========================================================================
    Investor Finance
 ========================================================================== */

#finance #yearSelect{
	margin-top: 40px;
    margin-bottom: 38px;
}

 /* ==========================================================================
    Investor Contact
 ========================================================================== */

#contact .right ul.person{
	margin-top: 28px;
	margin-bottom: 25px;
}
#contact .right ul li,
#contact .right ul li span{
	color: #373737;
	font-size: 15px;
	line-height: 24px;
}
span#extension:before{
	content: "#";
	position: relative;
}
#contact .right ul li span .brRwd{
	display: none;
}

@media screen and (max-width: 767px){

	#contact .right ul li span .brRwd{
		display: block;
	}

}

 /* ==========================================================================
    Investor Stakes
 ========================================================================== */

#stakes .right > p{
	font-size: 15px;
	color: #373737;
	margin-top: 52px;
    margin-bottom: 22px;
}
#stakes table{
	border: solid 1px #cfcfcf;
}
#stakes thead{
	background: #373737;
}
#stakes thead th{
	color: #FFF;
	padding: 0 13px;
    border-right: solid 1px #FFF;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
}
#stakes thead th:first-child{
	width: 98px;
}
#stakes thead th:nth-child(2){
	width: 216px;
}
#stakes thead th:nth-child(3){
	width: 274px;
}
#stakes thead th:last-child{
	width: auto;
	border-right: 0;
}
#stakes table tbody tr{
	border-bottom: solid 1px #cfcfcf;
}
#stakes table tbody tr:last-child{
	border-bottom: 0;
}
#stakes table tbody tr td{
	padding: 13px;
	border-right: solid 1px #cfcfcf;
    vertical-align: top;
}
#stakes table tbody tr td:last-child{
	padding: 13px;
	border-right: 0;
}
#stakes table tbody td,
#stakes table tbody td span,
#stakes table tbody td li,
#stakes table tbody td li span{
	color: #858585;
	font-size: 15px;
	line-height: 24px;
}
#stakes table tbody td span#position,
#stakes table tbody td span#name{
	color: #d70c19;
}
#stakes table tbody td span#position:after{
	content: " ";
}

#stakes table tbody tr td ol{
	-webkit-padding-start: 30px;
}

/*@media screen and (min-width: 768px) and (max-width: 991px){

	#stakes .right > p{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	#stakes .right > p,
	#stakes thead th{
		padding: 8px;
		font-size: 14px;
	}
	#stakes table tbody tr td,
	#stakes table tbody tr td:last-child{
		padding: 8px;
		font-size: 12px;
	}
	#stakes table tbody td li,
	#stakes table tbody td span#position, 
	#stakes table tbody td span#name,
	#stakes table tbody td span, 
	#stakes table tbody td li span{
		font-size: 12px;
	}
	#stakes table tbody tr td ol {
	    -webkit-padding-start: 20px;
	}

}*/

/*@media screen and (max-width: 767px){
	
	#stakes .right > p{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	#stakes .right > p,
	#stakes thead th{
		padding: 8px;
		font-size: 15px;
	}
	#stakes table tbody tr td,
	#stakes table tbody tr td:last-child{
		padding: 8px;
		font-size: 14px;
	}
	#stakes table tbody td li,
	#stakes table tbody td span#position, 
	#stakes table tbody td span#name,
	#stakes table tbody td span, 
	#stakes table tbody td li span{
		font-size: 14px;
	}
	#stakes table tbody tr td ol {
	    -webkit-padding-start: 20px;
	}

}*/

/*@media screen and (max-width: 479px){
	
	#stakes .right > p,
	#stakes thead th{
		font-size: 14px;
	}
	#stakes table tbody tr td,
	#stakes table tbody tr td:last-child{
		font-size: 12px;
	}
	#stakes table tbody td li,
	#stakes table tbody td span#position, 
	#stakes table tbody td span#name,
	#stakes table tbody td span, 
	#stakes table tbody td li span{
		font-size: 12px;
	}

}*/
